manifestVersion: 1
id: nx-webmail
name: Webmail
tagline: Self-hosted IMAP/SMTP webmail client
icon: logo.svg
category: utilities
version: "1.0.1"
port: 3001
description: >-
  Webmail is a lightweight, self-hosted webmail app for connecting to external
  IMAP and SMTP accounts directly from your Umbrel.
developer: Weektab
website: https://git.weektab.org
submitter: Weektab
submission: https://git.weektab.org/nexus/umbrel-apps
repo: https://git.weektab.org/nexus/webmail
support: https://git.weektab.org/nexus/webmail/issues
gallery: []
releaseNotes: >-
  Switched to a prebuilt container image for more reliable Umbrel installs.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
